<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
            <h1>
                FUNCIONES
            </h1>
        </div>
        <div>
            <ul>
                <li>
                    <a href="funciones/funcion.php" title/>
                </li>
            </ul>
        </div>
    </body>
</html>
